WordPress.org

Ready to get started?Download WordPress

Forums

Your PHP installation appears to be missing the MySQL extension which is require (3 posts)

  1. mayankm
    Member
    Posted 5 years ago #

    Hi
    i am running win xp sp3
    I have installations of
    php 5.2.8
    mysql essential 5.1.31
    apache 2.2.11
    have a domain name on godaddy
    but i am seeing this problem
    "Your PHP installation appears to be missing the MySQL which is required for WordPress."
    how can i remove this problem
    please help me in detail
    i also don't know "extension=mysql.so” and “extension=mysqli.so is in my php.ini.are these files are needed
    Thanks

  2. MichaelH
    Member
    Posted 5 years ago #

    Hmm GoDaddy -- change your hosting plan to a Linux/PHP plan and you should have no problems...

  3. Go Daddy
    Go Daddy Support
    Posted 5 years ago #

    Hopefully this is already resolved. If not, here is the article with instructions on how to switch the operating system: http://help.godaddy.com/article/1285

Topic Closed

This topic has been closed to new replies.

About this Topic